* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {

    font-family: 'Inter', sans-serif;
    background: #050505;
    color: #ffffff;
    line-height: 1.6;

}


header {

    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 8%;
    border-bottom: 1px solid rgba(255,255,255,0.08);

}

.logo {
    display: flex;
    align-items: center;
    gap: 12px;
}

.logo img {
    width: 100px;
    height: 100px;
}




nav a {

    color: white;
    text-decoration: none;
    margin: 0 15px;
    font-size: 15px;

}


nav a:hover {

    color: #D4AF37;

}



.btn-nav,
.gold-button {

    display: inline-block;
    background: #D4AF37;
    color: #000;
    padding: 13px 28px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: 600;
    transition: .3s;

}


.btn-nav:hover,
.gold-button:hover {

    transform: translateY(-2px);
    opacity: .85;

}




.hero {

    min-height: 75vh;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    padding:80px 8%;

}



.hero-content {

    max-width:900px;

}



.hero h1 {

    font-family:'Space Grotesk', sans-serif;
    font-size:60px;
    line-height:1.1;
    margin-bottom:25px;

}



.hero p {

    color:#b5b5b5;
    font-size:20px;
    max-width:700px;
    margin:auto;

}




section {

    padding:80px 8%;

}



h2 {

    font-family:'Space Grotesk', sans-serif;
    font-size:40px;
    text-align:center;
    margin-bottom:35px;

}



.cards {

    display:flex;
    gap:25px;
    justify-content:center;

}



.card {

    background:#111;
    padding:35px;
    border-radius:18px;
    border:1px solid rgba(255,255,255,.08);
    flex:1;

}


.card h3 {

    color:#D4AF37;
    margin-bottom:15px;

}


.card p {

    color:#b5b5b5;

}




.contact-box {

    max-width:600px;
    margin:auto;
    text-align:center;
    background:#111;
    padding:40px;
    border-radius:20px;

}


.contact-box a {

    color:#D4AF37;

}




.cta {

    text-align:center;
    background:#0c0c0c;

}



footer {

    padding:30px;
    text-align:center;
    color:#777;
    border-top:1px solid rgba(255,255,255,.08);

}



@media(max-width:800px){

header {

    flex-direction:column;
    gap:20px;

}


nav {

    display:flex;
    flex-wrap:wrap;
    justify-content:center;

}


.hero h1 {

    font-size:40px;

}


.cards {

    flex-direction:column;

}

}